Format: 3.0 (quilt)
Source: zenbook-sound-fix-ux3405ma
Binary: zenbook-sound-fix-ux3405ma
Architecture: amd64
Version: 1.0.1-1
Maintainer: smallcms <smallcms@gmail.com>
Standards-Version: 4.1.3
Build-Depends: debhelper (>= 11), acpica-tools
Homepage: https://github.com/smallcms/asus_zenbook_ux3405ma
Directory: pool/main/z/zenbook-sound-fix-ux3405ma
DEBTRANSFORM-RELEASE: 1
DEBTRANSFORM-TAR: main.tar.gz
